/* 
--- Font Family --> system-ui and 'Cinzel',serif

--- Primary Color (Dark Red) --> #4A0E0E

--- Secondary Color (Yellow Dark) --> #D97706

--- Accent Color (Light & Bright Yello) --> #FFD700

--- Text Color (Ivory) --> #FFF8E7

 */



/************************************/
/***          Common Css          ***/
/************************************/
.text-align-justify {
    text-align: justify;
}
.text-align-left {
    text-align: left;
}
.highlight-text {
    color: var(--primary-color);
    font-size: 18px;
}

.bg4-img {
    width: 100%;
    opacity: 0.04;
}

.gt-shape-home-testi1 {
    position: absolute;
    top: 0;
    left: 0;
}

.bg2-img {
    width: 84%;
    opacity: 0.03;
}

.gt-shape-home-testi2 {
    position: absolute;
    top: 293px;
    left: 0;
}

.bg6-img {
    width: 22%;
    opacity: 0.5;
}

.section-subtitle img {
    animation: sectionFloat 3s ease-in-out infinite;
}

@keyframes sectionFloat{
    0%,100%{
        transform: translateX(0);
    }
    50%{
        transform: translateX(-10px);
    }
}

/************************************/
/***      Floating Icon Css       ***/
/************************************/
.floating-contact {
    position: fixed;
    bottom: 48px;
    left: 30px;
    z-index: 999;
}

.main-btn{
    width: 60px;
    height: 60px;
    background: var(--primary-color);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 5px 15px rgba(0,0,0,.3);
}

.contact-btn {
    position: absolute;
    right: 8px;
    width: auto;
    padding: 15px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
}

.wht-btn {
    padding: 13px 15px;
}

.whatsapp{
    background: #25D366;
    bottom: 75px;
}

/* Hover Effect */
.contact-btn:hover{
    transform: translateY(-5px) scale(1);
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

.whatsapp:hover{
    background: #1ebe5d;
}

.call:hover{
    background: #0062cc;
}

.call{
    background: #007bff;
    bottom: 140px;
}

.contact-btn i{
    font-size: 22px;
}
.wht-btn i {
    font-size: 28px;
}

.floating-contact:hover .contact-btn{
    opacity: 1;
    visibility: visible;
}

.contact-btn{
    position: absolute;
    right: 0;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease;
}


/************************************/
/***        Preloader Css         ***/
/************************************/
.siva-loader-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #f8f5f1;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
    overflow: hidden;
}

.siva-loader-content{
    text-align: center;
    max-width: 90%;
}

.siva-loader-circle{
    width: 90px;
    height: 90px;
    border: 4px solid rgba(122,31,31,.2);
    border-top: 4px solid #7a1f1f;
    border-radius: 50%;
    margin: 0 auto 25px;
    animation: sivaRotate 1s linear infinite;
}

.siva-loader-title{
    font-size: 40px;
    font-weight: 600;
    color: #7a1f1f;
    margin-bottom: 10px;
    font-family: "Gilda Display", serif;
    letter-spacing: 2px;
}

.siva-loader-subtitle{
    font-size: 16px;
    color: #b8860b;
    text-transform: uppercase;
    letter-spacing: 5px;
}

@keyframes sivaRotate{
    100%{
        transform: rotate(360deg);
    }
}

@media (max-width:768px){

    .siva-loader-title {
        font-size: 28px;
        font-weight: 600;
    }

    .siva-loader-subtitle{
        font-size: 13px;
        letter-spacing: 3px;
    }

    .siva-loader-circle{
        width: 70px;
        height: 70px;
    }
}


/************************************/
/***          Header Css          ***/
/************************************/
.header-logo1 {
    width: 70px;
}
.new-header-logo {
    display: flex;
    gap: 15px;
    align-items: center;
    flex-direction: row;
}
.new-header-logo h3 {
    color: #fff;
    /*width: 56%;*/
    /*text-align: center;*/
}
.sidebar-header-logo {
    display: flex;
    gap: 15px;
    align-items: flex-start;
    flex-direction: column;
}
.header-logo-width {
    width: 30%;
}

.logo-box{
    display: flex;
    align-items: center;
    gap: 12px;
}

.header-logo1{
    width: 70px;
    height: 70px;
    object-fit: contain;
}

.logo-text h3{
    margin: 0;
    font-size: 24px;
    font-weight: 700;
    /*color: var(--gt-theme);*/
    color: var(--secondary-color);
    line-height: 1.2;
    /*font-family: 'Playfair Display', serif;*/
}

.logo-text span{
    display: block;
    font-size: 15px;
    color: #000;
    opacity: 0.8;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 4px;
    font-weight: 500;
}

.main-menu ul li.active > a{
    color: var(--secondary-color);
    font-weight: 600;
    position: relative;
}

.main-menu ul li.active > a::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 100%;
    height: 2px;
    background: var(--secondary-color);
}

/* ----- Submenu Active Css ----- */
.main-menu ul li .submenu li.active > a::after {
    display: none;
}

.submenu li.active a{
    color: var(--secondary-color) !important;
    font-weight: 600;
    border: none !important;
    margin-left: 10px;
}

.submenu li.active a i{
    color: var(--secondary-color);
    /*margin-right: 8px;*/
}


/************************************/
/***      Header Sidebar Css      ***/
/************************************/

.email-offcanvas__contact a {
    color: var(--gt-text);
    text-transform: lowercase;
}

.sidebar-title {
    font-size: 20px;
    font-weight: 700;
    color: var(--gt-theme);
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
    position: relative;
}

.sidebar-title::after{
    content: '';
    width: 50px;
    height: 3px;
    background: #D97706;
    position: absolute;
    left: 0;
    bottom: -8px;
}
.sidebar-link-hover:hover {
    color: var(--gt-theme) !important;
}
.sidebar-logo-text span {
    color: #000;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__close {
    width: 36px;
    height: 36px;
    line-height: 36px;
    /*right: -43px;*/
}

.header-sidebar {
    margin-bottom: 14px;
    display: flex;
    align-items: flex-end;
    flex-direction: column-reverse;
    flex-wrap: wrap;
    align-content: space-between;
    gap: 15px;
}


/************************************/
/***       Home Banner Css        ***/
/************************************/
.banner-subtitle img:first-child{
    animation: leftFloat 3s ease-in-out infinite;
}

.banner-subtitle img:last-child{
    animation: rightFloat 3s ease-in-out infinite;
}

@keyframes leftFloat{
    0%,100%{
        transform: translateX(0);
    }
    50%{
        transform: translateX(-10px);
    }
}

@keyframes rightFloat{
    0%,100%{
        transform: translateX(0);
    }
    50%{
        transform: translateX(10px);
    }
}
.hero-section{
    position: relative;
    /*min-height: 100vh;*/
    background: linear-gradient(rgb(25 15 10 / 53%), rgb(25 15 10)), url(../img/new-img/banner2.png);
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.hero-content{
    max-width: 900px;
    margin: auto;
    text-align: center;
    position: relative;
    z-index: 2;
    padding: 70px 0;
}

.hero-subtitle{
    color: #d4a437;
    font-size: 18px;
    letter-spacing: 3px;
    margin-bottom: 25px;
}

.hero-content .section-heading h2 {
    color: #dfb8ad;
}

.hero-content p{
    color: rgba(255,255,255,.9);
    font-size: 18px;
    line-height: 1.9;
    max-width: 900px;
    margin: auto;
}

.hero-btn{
    margin-top: 45px;
}

.hero-btn a{
    display: inline-block;
    padding: 15px 30px;
    border-radius: 60px;
    margin: 0 10px;
    text-decoration: none;
}

.hero-btn .theme-btn{
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all .4s ease;
    background: var(--secondary-color);
    color: #fff;
}

.hero-btn .theme-btn::before{
    content: "";
    position: absolute;
    top: 0;
    left: -120%;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.25);
    transform: skewX(-25deg);
    transition: .7s;
}

.hero-btn .theme-btn:hover::before{
    left: 120%;
}

.hero-btn .theme-btn:hover{
    transform: translateY(-5px);
    /*box-shadow: 0 15px 30px rgba(212,164,55,.35);*/
}

.btn-two{
    border: 2px solid var(--accent-color);
    color: var(--accent-color);
}

.hero-features{
    margin-top: 80px;
    display: flex;
    justify-content: center;
    gap: 50px;
    flex-wrap: wrap;
}

.feature-item{
    color: #fff;
    text-align: center;
}

.feature-item i{
    color: #d4a437;
    font-size: 30px;
    margin-bottom: 15px;
}

.hero-left-img{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 420px;
    z-index: 1;
}

.hero-right-img{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 480px;
    z-index: 1;
}

.hero-left-img img,
.hero-right-img img{
    width: 100%;
}


/************************************/
/*** Home About R. Kumaravel Css  ***/
/************************************/
.gt-about-wrapper-2 .gt-about-right-image .gt-about-image img {
    aspect-ratio: 1 / 1.1;
    object-fit: cover;
    object-position: top;
}
.home-about-btn {
    margin-top: 20px;
}
.gt-section-title h2 {
    font-family: 'Cinzel',serif;
    color: var(--primary-color);
}
.gt-section-title h6 {
    color: #d29a30;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.home-about-kumaravel p {
    margin-bottom: 10px;
}


/************************************/
/***       Home Services Css      ***/
/************************************/
.nadi-section{
    padding: 70px 0;
    background:#fffaf2;
    position:relative;
}

.section-heading{
    text-align:center;
    max-width:800px;
    margin:auto;
    margin-bottom:25px;
}

.section-heading span{
    color:#d29a30;
    text-transform:uppercase;
    letter-spacing:1px;
    font-weight:600;
}

.section-heading h2{
    font-size: 55px;
    color:#4b1d10;
    margin: 6px 0;
    font-family:'Cinzel',serif;
}

.section-heading p{
    color:#777;
}

.nadi-service-item{
    display:flex;
    align-items:center;
    gap:25px;
    margin-bottom: 50px;
}

.nadi-service-item-top {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 50px;
    margin-top: 54px;
}

.nadi-service-item.reverse{
    flex-direction:row-reverse;
}

.image-box{
    width:40%;
    position:relative;
}

.image-box img {
    width: 100%;
    /* height: 356px; */
    object-fit: cover;
    border-radius: 40px;
    transition: .6s;
    aspect-ratio: 1 / 0.7;
}

.image-box::before{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    border:3px solid #e0b04c;
    border-radius:40px;
    top:20px;
    left:20px;
    z-index:-1;
}

.nadi-service-item:hover img{
    transform:scale(1.02);
}

.content-box {
    width: 60%;
    background: #fff;
    padding: 50px 35px 35px;
    border-radius: 40px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .08);
    position: relative;
}

.number{
    position:absolute;
    top:-30px;
    left:50px;
    width:70px;
    height:70px;
    background:linear-gradient(120deg,var(--accent-color),var(--secondary-color));
    border-radius:50%;
    color:#4b1d10;
    font-size:26px;
    font-weight:700;
    display:flex;
    align-items:center;
    justify-content:center;
}

.content-box h3{
    color:var(--primary-color);
    font-size:38px;
    margin-bottom:10px;
    font-family:'Cinzel',serif;
}

.content-box h6 {
    margin-top: 10px;
}

.content-box h6 a {
    color: var(--primary-color);
}

.content-box h6 a:hover {
    color: var(--secondary-color);
}

.content-box p{
    color:#666;
    line-height:2;
    font-size:17px;
}

.nadi-section{
    position: relative;
    overflow: hidden;
}

.nadi-section::before{
    content: "";
    position: absolute;
    inset: 0;
    background-image:
        url(../img/new-img/bg7.png),
        url(../img/new-img/bg6.png);
    background-position:
        top left,
        top right;
    background-size:
        250px,
        250px;
    background-repeat:
        no-repeat,
        no-repeat;
    opacity: 0.15; /* Adjust as needed */
    pointer-events: none;
}


/************************************/
/***       Home Gallery Css       ***/
/************************************/
.gallery-section{
    padding:120px 0;
    background:#fffaf2;
}

.gallery-item{
    overflow:hidden;
    border-radius:25px;
    cursor:pointer;
}

.gallery-item img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit:cover;
    border-radius:25px;
    transition:.5s;
}

.gallery-item:hover img{
    transform:scale(1.1);
}

.gallery-section{
    position: relative;
    overflow: hidden;
}

.gallery-section::before{
    content: "";
    position: absolute;
    inset: 0;
    background-image:
        url(../img/new-img/bg7.png),
        url(../img/new-img/bg6.png);
    background-position:
        top left,
        top right;
    background-size:
        250px,
        250px;
    background-repeat:
        no-repeat,
        no-repeat;
    opacity: 0.15; /* Adjust as needed */
    pointer-events: none;
}


/************************************/
/***    Home Testimonials Css     ***/
/************************************/
.gt-client-image img {
    width: 60px;
    border-radius: 100%;
}
.gt-client-content h4 {
    font-weight: 500;
}


/************************************/
/***       About Page Css         ***/
/************************************/
.gt-breadcrumb-wrapper {
    background: url(../img/new-img/breadcrumb1.png);
    background-size: cover;
    /*background-position: bottom center;*/
    background-position: center -165px;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.gt-breadcrumb-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
}

.about-section{
    padding:120px 0;
    background:#fffaf5;
    position:relative;
}

.about-image{
    position:relative;
}

.about-image img {
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.15);
    aspect-ratio: 1 / 0.95;
    object-fit: cover;
    object-position: top;
}

.about-badge{
    position:absolute;
    bottom:30px;
    left:-20px;
    background:linear-gradient(135deg,#c89b3c,#e6c77a);
    padding:20px 25px;
    border-radius:15px;
    color:#fff;
    font-weight:600;
    line-height:1.7;
    box-shadow:0 10px 30px rgba(0,0,0,0.15);
}

/*.about-content h2 span{
    color:var(--secondary-color);
}*/

.about-padding-bottom {
    margin-bottom: 25px;
}

.about-p-pb {
    margin-bottom: 20px;
}

.about-content p{
    line-height:1.9;
    margin-bottom:20px;
    margin-top:20px;
    text-align:justify;
}

/************************************/
/***      Gallery Page Css        ***/
/************************************/
.gt-room-box-items {
    margin-top: 25px;
}


/************************************/
/***     Contact Us Page Css      ***/
/************************************/
.gt-contact-wrapper .gt-contact-left-items .gt-contact-list li h4 a:hover {
    color: var(--primary-color) !important;
}
.contact-link-email {
    text-transform: lowercase;
}
.contact-link-hover a b {
    color: var(--primary-color);
}
.contact-link-hover a {
    color: var(--bs-body-color);
    font-size: 16px;
}
.contact-link-hover a b {
    color: var(--primary-color);
    line-height: 23px;
}
.contact-align-center {
    align-items: center;
}


/************************************/
/***        FAQ's Page Css        ***/
/************************************/
.gt-service-details-wrapper .gt-service-details-items .faqs-details-content {
    margin-top: 0;
}
/*.faqs-section-padding {
    padding: 80px 0;
}
*/
/************************************/
/***   Service Detail Page Css    ***/
/************************************/
.service-details-contact-bg{
    background: url(../img/new-img/service-bg.png) center/cover no-repeat;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.service-details-contact-bg::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        rgba(25, 15, 10, 0.6),
        rgba(25, 15, 10, 0.8)
    );
    z-index: -1;
}

.details-content h2 {
    color: var(--primary-color);
    margin-bottom: 10px;
}
.details-content p {
    margin-bottom: 10px;
}
.details-content span {
    margin-bottom: 20px;
}

.gt-category-list li.active {
    background: var(--gt-theme) !important;
    border-left: 4px solid #d4af37;
}

.gt-category-list li.active a,
.gt-category-list li.active span i{
    color: #fff !important;
}

.service-details-contact-bg h3 a:hover {
    color: var(--secondary-color);
}

.details-content ul {
    padding: 15px 0 15px 20px;
}

.details-content ul li {
    list-style-type: disc;
    padding-left: 2px;
    line-height: 30px;
}

.details-content h4 {
    /*color: var(--primary-color);*/
    font-weight: 500;
    padding: 10px 0 5px;
}

.details-content h3 {
    font-weight: 500;
    padding: 20px 0 10px;
    text-decoration: underline;
    font-size: 28px;
}


/************************************/
/***         Footer Css           ***/
/************************************/
.footer-wrapper ul li:nth-child(1) a{
    animation: floatIcon 3s ease-in-out infinite;
}

.footer-wrapper ul li:nth-child(2) a{
    animation: floatIcon 3s ease-in-out infinite .5s;
}

.footer-wrapper ul li:nth-child(3) a{
    animation: floatIcon 3s ease-in-out infinite 1s;
}


@keyframes floatIcon{
    0%,100%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(-3px);
    }
}


.gt-list-area li a i{
    animation: divineArrow .7s ease-in-out infinite alternate;
}

@keyframes divineArrow{
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-2px);
    }
}


.footer-bg {
    background: url(../img/new-img/footer-bg1.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background-position: center;
}

.footer-bg::before{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.73);
    z-index: -1;
}

.footer-bottom .footer-wrapper ul li a {
    font-size: 23px;
}

.footer-location {
    margin-top: -6px;
}

.footer-container {
    max-width: 1320px;
}

.gt-footer-widget-wrapper .gt-footer-widget-items .gt-contact-list-footer li {
    align-items: flex-start;
}

.footer-header-logo-width {
    width: 100%;
    margin-bottom: 15px;
}

.footer-logo-text span {
    color: #fff;
}

.footer-about {
    padding-right: 20px;
}

.gt-list-area li a i {
    color: var(--secondary-color);
}

.gt-list-area li a{
    position: relative;
    color: #666;
    padding-left: 15px;
    transition: .4s;
}

.gt-list-area li a::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 0;
    height: 70%;
    background: var(--secondary-color);
    transform: translateY(-50%);
    transition: .4s;
}

.gt-list-area li a:hover{
    color: #4b1d10;
    padding-left: 20px;
}

.gt-list-area li a:hover::before{
    width: 4px;
}

.footer-bottom .footer-wrapper p a:hover {
    color: var(--gt-theme);
}

.gt-footer-widget-wrapper .gt-footer-widget-items .gt-contact-list li a:hover, 
.gt-footer-widget-wrapper .gt-footer-widget-items .gt-contact-list li a :hover .footer-name {
    color: var(--secondary-color);
}

.footer-name {
    color: var(--secondary-color);
}

/************************************/
/***        Responsive Css        ***/
/************************************/
@media (max-width: 768px) {

/* ========== PRELOADER CSS ========== */
    .preloader {
        width: auto;
    }
    .loader-padding {
        padding-right: 30px;
    }

/* ========== FLOATING ICON CSS ========== */
    .floating-contact {
        left: 15px;
    }
    .gt-back-to-top {
        right: 15px;
    }

/* ========== COMMON CSS ========== */
    .mouseCursor {
        display: none;
    }
    .gt-section-title h6 {
        letter-spacing: 0.5px;
        font-size: 15px;
        font-weight: 500;
    }
    .gt-section-title h6 img, .banner-subtitle img {
        display: none;
    }
    .gt-breadcrumb-wrapper .gt-page-heading h1 {
        font-size: 35px;
    }

/* ========== FOOTER ========== */
    .gt-footer-widget-wrapper {
        padding: 20px 0 50px;
    }
    .footer-bottom .footer-wrapper ul {
        gap: 23px;
    }
    .footer-bottom .footer-wrapper ul li a {
        font-size: 25px;
    }
    .footer-header-logo-width {
        width: 100% !important;
    }

/* ========== HEADER ========== */
    .header-logo-width {
        width: 85%;
    }
    .header-1 .logo img {
        width: auto;
    }
        .header-logo1 {
        height: 80px;
    }
    .logo-box {
        display: flex;
        align-items: center;
        gap: 12px;
        flex-direction: row;
    }

    .logo-text span {
        letter-spacing: 0.5px;
    }
    .logo-text h3 {
        font-size: 23px;
    }

/* ========== HEADER SIDEBAR ========== */
    .offcanvas__info {
        width: 350px;
    }
    .offcanvas__wrapper {
        padding: 15px;
    }
    .header-sidebar {
        align-items: flex-end;
        flex-direction: column-reverse;
        flex-wrap: nowrap;
    }
    .offcanvas__wrapper .offcanvas__content .offcanvas__close {
        width: 36px;
        line-height: 35px;
    }
    .offcanvas__wrapper .offcanvas__content .offcanvas__contact {
        margin-top: 30px;
    }
    .mean-container .mean-nav ul li a {
        text-transform: capitalize;
    }

/* ========== HOME BANNER SECTION ========== */ 
    .hero-content .section-heading h2 {
        font-size: 29px;
    }
    .banner-subtitle {
        font-size: 14px;
        letter-spacing: 0.3px !important;
    }
    .hero-content p {
        text-align: justify;
    }
    .hero-content {
        padding: 47px 0;
    }

/* ========== HOME ABOUT NADI SECTION ========== */
    .gt-hotel-facilities-wrapper-2 .gt-hotel-left-images .gt-hotel-img {
        bottom: -65px;
    }
    .gt-hotel-facilities-wrapper-2 .gt-hotel-left-images img {
        width: 82%;
    }
    .gt-hotel-right-content {
        margin-top: 70px;
    }
    .nadi-astrology-section-padding {
        padding: 80px 0 60px;
    }

/* ========== HOME ABOUT KUMARAVEL SECTION ========== */
    .mobile-about-top {
        margin-top: 35px;
    }

/* ========== HOME SERVICES SECTION ========== */
    .nadi-service-item,
    .nadi-service-item.reverse{
        flex-direction:column;
    }

    .image-box,
    .content-box{
        width:100%;
    }

    .section-heading h2{
        font-size:42px;
    }

    .nadi-section::before {
        content: "";
        position: absolute;
        inset: 0;
        background-image: url(../img/new-img/bg7.png);
        background-position: top left;
        background-size: 250px;
        background-repeat: no-repeat;
        opacity: 0.05;
        pointer-events: none;
    }
    .content-box h3 {
        font-size: 25px;
    }
    .content-box {
        padding: 50px 30px 35px;
    }
    .nadi-service-item {
        gap: 35px;
    }
    .nadi-section {
        padding: 60px 0 30px;
    }
    .content-box p {
        font-size: 16px;
    }

/* ========== HOME GALLERY SECTION ========== */
    .gallery-section::before {
        content: "";
        position: absolute;
        inset: 0;
        background-image: url(../img/new-img/bg7.png);
        background-position: top left;
        background-size: 250px;
        background-repeat: no-repeat;
        opacity: 0.05;
        pointer-events: none;
    }
    .gallery-section {
        padding: 60px 0 50px;
    }

/* ========== ABOUT PAGE ========== */
    .about-content{
        margin-top:50px;
    }

    .about-content h2{
        font-size:38px;
    }

    .about-badge{
        left:20px;
        bottom:20px;
    }

    .gt-breadcrumb-wrapper {
        background-position: center;
    }
    .gt-breadcrumb-wrapper .gt-page-heading {
        padding: 30px 0 30px;
    }
    .about-content p {
        margin-bottom: 0px;
    }

/* ========== FAQ'S PAGE ========== */
    .gt-service-details-wrapper .gt-service-details-items .details-content .faq-content .accordion-item .accordion-header .accordion-button::after {
        right: 7px;
    }
    .gt-service-details-wrapper .gt-service-details-items .details-content .faq-content .accordion-item .accordion-collapse .accordion-body {
        text-align: justify;
    }
    .gt-service-details-wrapper .gt-service-details-items .details-content .faq-content .accordion-item .accordion-collapse .accordion-body {
        padding-right: 20px;
    }
    .gt-service-details-wrapper .gt-service-details-items .details-content .faq-content .accordion-item .accordion-header .accordion-button {
        padding: 20px;
    }

/* ========== CONTACT US PAGE ========== */
    .gt-contact-wrapper .gt-contact-left-items .gt-contact-list li {
        align-items: flex-start;
        flex-direction: column;
    }
    .gt-contact-wrapper .gt-contact-right-items h2 {
        font-size: 30px;
    }
    .gt-contact-wrapper .gt-contact-right-items {
        padding: 25px;
    }
    .googpemap-2 iframe {
        height: 250px;
    }

/* ========== SERVICE DETAIL PAGE ========== */
    .gt-service-details-wrapper .gt-service-details-items .details-content h2 {
        font-size: 34px;
    }
    .gt-main-sideber .gt-single-sideber-widget {
        padding: 20px;
    }
    .details-content h3 {
        font-size: 24px;
    }

/* ========== FAQ'S PAGE ========== */
    .gt-service-details-wrapper .gt-service-details-items .details-content .faq-content .accordion-item .accordion-header .accordion-button {
        font-size: 16px;
        font-weight: 700;
        line-height: 22px;
        padding: 20px 30px 20px 20px !important;
    }
}